How to install libghc-primitive-dev on Debian Unstable (Sid)